<!DOCTYPE html>
<html>

    <head>
        <title>Hiperenllaços</title>
    </head>
    <body style="background-color: cornsilk">
    <h1>HTML5</h1>
    <hr>
    <h2><ins>ENLLAÇOS</ins></h2>
    <p>Anar al moodle de l'institut<a href="https://moodle.ieseljust.com" target="_blank"> MOODLE</a></p>
    <p>Anar a la pàgina<a href="https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html/" target="_blank">https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html/</a></p>
    <p>Anar a la pàgina<a href="http://www.educacionyfp.gob.es/portada.html" target="_blank">  http://www.educacionyfp.gob.es/portada.html</a></p>
    <hr>
    <h2><ins>RECURSOS</ins></h2>
    <p>Obrir un document<a href="../../Docs/.odt" target="_blank">.odt</a> </p>
    <p>Obrir un document<a href="../../Docs/.pdf" target="_blank">.pdf</a> </p>
    <p>Descarrega un arxiu <a href="../../Docs/.zip" target="_blank">.zip</a></p>
    <hr>
    <p>Andrea López, 2SMX A, andrealopezsanz14@gmail.com</p>
        <a href="../Primer/Lorem.html">Anterior</a>
        <a href="../Imatges/imatges.html">Siguiente</a>
    </body>
</html>
